package com.base.biz.model.enums;

/**
 * 测控极化方式
 */
public enum ControlPolarityMethodEnums implements TypeList {

    LEVOROTATION(0,"左旋"),DEXTROROTATION(1,"右旋"),POLARIZATION(2,"极化");

    private Integer key;

    private String value;

    ControlPolarityMethodEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
